<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="test.css">
</head>
<body>
   <div class = "container"> 
    <div class = "Header">
        <h1 class = "a">HEADER</h1>
    </div>
   </div>
   <div class = "childs">
    <div class = "Sidebar">
        <h1 class = "a">SIDEBAR</h1>
    </div>
    <div class = "Content">
        <h1 class = "a">CONTENT</h1>
    </div>
   </div>
   <div class = "container"> 
        <div class = "Footer">
            <h1 class = "a">FOOTER</h1>
        </div>
       </div>
</body>
</html>